#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Thu Jun 27 10:03:54 EDT 2019
org.eclipse.update.reconcile=false
eclipse.p2.profile=org.eclipse.papyrus.sysml
osgi.instance.area.default=@user.home/workspace-papyrus-sysml
osgi.framework=file\:plugins/org.eclipse.osgi_3.14.0.v20190517-1309.jar
osgi.bundles=reference\:file\:org.apache.felix.scr_2.1.14.v20190123-1619.jar@1\:start,reference\:file\:org.eclipse.equinox.simpleconfigurator_1.3.200.v20181101-1115.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=org.eclipse.papyrus.sysml16.rcp.product
osgi.splashPath=platform\:/base/plugins/org.eclipse.papyrus.sysml16.rcp
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.1.500.v20190516-1407.jar
osgi.bundles.defaultStartLevel=4
eclipse.p2.data.area=@config.dir/../p2
eclipse.application=org.eclipse.ui.ide.workbench
osgi.requiredJavaVersion=1.8
